Bug 731423 - Extra leading space in job output file display
Summary: Extra leading space in job output file display
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin
Version: 2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: 2.1
: ---
Assignee: Chad Roberts
QA Contact: Jeff Needle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 15:48 UTC by Chad Roberts
Modified: 2012-01-27 19:12 UTC (History)
3 users (show)

Fixed In Version: cumin-0.1.5033-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-27 19:12:36 UTC


Attachments (Terms of Use)

Description Chad Roberts 2011-08-17 15:48:39 UTC
When viewing the output of a job via cumin, the text of the file is displayed with an extra leading space.

Version-Release number of selected component (if applicable):  This shows up in 2.0 and possibly 1.3.


How reproducible: 100%


Steps to Reproduce:
1.  Submit a job that will produce a log file (output, error or user log will work)
2.  Let that job run
3.  In cumin, navigate to grid, submissions -> submission -> job -> output tab -> choose the log file that is expected.
4.  Note that the file is displayed with an extra leading space.
  
Actual results:  The file is displayed with an extra leading space.


Expected results:  The file should be displayed without any extra spaces

Comment 1 Chad Roberts 2011-08-17 15:53:47 UTC
Fixed in revision 4934

Comment 2 Jan Sarenik 2011-10-11 12:53:35 UTC
Reproduced with cumin-0.1.4916-1.el6.noarch
Verified with cumin-0.1.5047-1.el6.noarch


Note You need to log in before you can comment on or make changes to this bug.